const express = require("express");
const router = express.Router();
const { requireArztOrMitarbeiter } = require("../middleware/auth.middleware");
const { statusReport } = require("../controllers/report.controller");

router.get("/", requireArztOrMitarbeiter, statusReport);

module.exports = router;
